CVE-2012-5164

2012-09-25T20:55:01
ID CVE-2012-5164
Type cve
Reporter NVD
Modified 2017-08-28T21:32:31

Description

Multiple cross-site scripting (XSS) vulnerabilities in Fork CMS before 3.2.7 allow remote attackers to inject arbitrary web script or HTML via the term parameter to (1) autocomplete.php, (2) search/ajax/autosuggest.php, (3) livesuggest.php, or (4) save.php in frontend/modules/search/ajax.